@import url(https://fonts.googleapis.com/css?family=Marcellus+SC);
/******************************************************************

Stylesheet: Main Stylesheet

******************************************************************/

/*
red 9f1d21
orange dd5928
yellow faa61a
*/

/*********************
GENERAL STYLES
*********************/

.home #content,.archive #inner-content-wrap, #inner-content-wrap {
background: url('../images/ribbon_body_bg.png') no-repeat top center;
font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#top-banner {
position:relative;
}

.page-title-over-banner {
position:absolute;
top:40%;
left:2%;
right:2%;
text-align:center;
padding:0 30px;
}

.page-title-over-banner h1 {
color:#fff;
}

.row {
max-width: 60rem;
}

a {
color: #9f1e21;
}

#main a:hover {
color: #9f1e21;
text-decoration:underline;
}

/* 
a:active {
color: #9f1e21 !important;
}

a:hover {
color: #77191b !important;
}
 */

.hentry section.entry-content {
/* padding-top:45px; */
}


/*********************
LINK STYLES
*********************/
a:link, a:visited:link {
/*
This highlights links on iPhones/iPads.
Similar to the :hover selector for mobile devices.
*/
-webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
}

/*********************
HEADER STYLES
*********************/
.header ul.off-canvas-list li {
list-style: none; }

.header {
background:#fff url("../images/header_bg.jpg") no-repeat scroll center top / cover;
}

.header h1 {
margin:0;
}

.socials a img {
margin-top:5px;
}
.socials a img:hover {
transform: translate(0,-1px);
}

.topsearch input[type=search] {
margin: 0;
position:absolute;
top:5px;
right:5px;
color:#999;
font-size:.85rem;
border:1px solid #ddd;
background:#fff url(../images/search-icon.png) right center no-repeat;
box-shadow:none;
font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.contain-to-grid {
background: none;
}

.contain-to-grid h1.name a {
background: transparent url("../images/site_logo.png") no-repeat scroll center top;
height: 134px;
width: 373px;
display:block;
margin:-15px auto 0 auto;
}

#contact-btn {
background:#faa61b;
color:#fff;
padding:6px 15px;
display:block;
margin-top:5px;
width:118px;
}

/*********************
NAVIGATION STYLES
*********************/
.top-bar .title-area {
z-index: 1; }

.off-canvas-list ul {
margin-left: 0; }
.off-canvas-list ul li a {
border-bottom: 0px; }
.off-canvas-list ul .dropdown {
margin-left: 20px; }

.top-bar {
background: transparent;
}

.contain-to-grid .top-bar {
margin: 0 auto;
max-width: 60rem;
}

.current-menu-item.active {
background:#000;
}

.top-bar-section > ul > .divider {
display:none;
}

.top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button) {
background: none;
}

.top-bar-section li:not(.has-form) a:not(.button) {
color:#c64426;
font-family: 'Marcellus SC', serif;
font-size:16px;
font-weight:400;
text-transform:uppercase;
padding: 0 15px;
}

.top-bar-section li.active:not(.has-form) a:not(.button) {
background:#fff;
color:#a92124;
}
/* hover parent when on child */
.top-bar-section li:not(.has-form) a:hover:not(.button) {
background:#fff !important;
color:#a92124 !important;
}

.current-menu-item.active { background:transparent; }

/* centres dropdowns under parent but makes width go super wide */
/* .top-bar-section li .dropdown {
right: -50%;
left: -50%;
} */

/* transition */
.top-bar-section .has-dropdown > .dropdown {
opacity: 0 !important;
transition: opacity .85s ease-in-out !important;
padding-bottom:6px;
}

.top-bar-section .has-dropdown:hover > .dropdown {
opacity: 1 !important;
background: #fff url('../images/drop-bg.png') center bottom no-repeat !important;
background-size: cover !important;
box-shadow: 0 20px 18px rgba(0,0,0,.2);
}

/* second level items */
.top-bar-section .dropdown li a {
font-size:14px !important;
/* 
text-align:center;
max-width: 250px;
 */
}

.top-bar-section li.active a:hover > li.active a {
background:#fff !important;
}
/* second level items */
.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button) {
background:transparent;
color:#dd5928;
font-size:14px;
display:block;
/* text-align:center; */
}

.top-bar-section .has-dropdown>a {
padding-right:15px !important;
}

.top-bar-section .has-dropdown>a:after {
display:none;
}
   
.top-bar-section li.has-dropdown:not(.has-form):not(.active)>a:hover {
padding-right:15px !important;
}

/* top level item when hovering over chidren if not in that section */
.top-bar-section ul li:hover:not(.has-form) > a {
background: none #fff !important; 
color: #9f1e23;
}

/* second level hover */
.top-bar-section .dropdown li:not(.has-form):not(.active):hover>a:not(.button) {
background:transparent !important;
color:#a92124 !important;
}




/*********************
MOBILE NAV STYLES
*********************/

.right-small {
border:none;
}
.tab-bar-section.middle {
left: 10px;
right:10px;
}

.tab-bar {
background: none;
}

.left-small, .right-small, .tab-bar, .tab-bar-section {
height: 126px;
}

.left-small, .right-small {
width: 4.375rem;;
}

.tab-bar .menu-icon {
background: #9f1e21 none repeat scroll 0 0;
height: 3.375rem;
margin:35px 0 0 0;
width: 3.375rem;
}

.tab-bar .menu-icon span::after {
left: 1.125rem;
}

.tab-bar-section {
background: transparent url("../images/mobile_logo_words.png") no-repeat scroll left center;
background-size:42%;
}
.middle.tab-bar-section h1 {
display:none;
}



/*********************
SLIDER STYLES
*********************/

#home-slider {
max-height: 500px;
overflow: hidden;
}

.soliloquy-container.soliloquy-transition-fade {
max-height:none!important;
max-width:100%!important;
}

.soliloquy-container ul {
margin-left:0;
}

.soliloquy-container .soliloquy-image {
width: 100% !important;
}

/*********************
TOP BANNER + TITLE
*********************/

#top-banner img {
width:100%;
}

#title-bar {
background:#a92124;
color:#fff;
text-align:center;
margin-top:0;
padding: 30px;
}


#title-bar h1, .page-title-over-banner h1 {
max-width:60rem;
font-size:36px;
line-height:1.1;
margin:0 auto;
color:#fff;
animation: fadein 3s;
    -moz-animation: fadein 3s; /* Firefox */
    -webkit-animation: fadein 3s; /* Safari and Chrome */
    -o-animation: fadein 3s; /* Opera */
}

.page-title-over-banner h1 {
font-size:48px;
line-height:1.15;
text-shadow: 1px 1px 2px #333;
}

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

.archive #top-banner {
max-height:500px;
overflow:hidden;
}

/*********************
CALL TO ACTION STYLES
*********************/


#middle-tagline {
padding: 50px 50px 34px 50px;
text-align:center;
}

#middle-tagline p {
color:#C7432C;
font-size:24px;
font-weight:400;
margin:10px;
/* 
font-family: 'Marcellus SC', serif;
text-transform:uppercase;
 */
}

.call-to-action div {
padding:0;
}

.call-to-action [class*="block-grid-"] {
margin: 0 -30px;
}
.call-to-action [class*="block-grid-"] > li {
padding: 0 30px 1.25rem;
}


/*
.call-to-action h2 {
color:#fff;
font-family: 'Marcellus SC', serif;
font-size:20px;
font-weight:400;
line-height:1;
margin:0 0 15px 0;
text-transform:uppercase;
}

.call-to-action .find {
background:#F9A61A;
}
.call-to-action .news-events, .call-to-action .national-curriculum {
background:#9F1E22;
}
.call-to-action .positions-vacant {
background:#DA5E16;
}
*/

/* buttons, default to orange but other colour options available, plus arrow on the right eg class="button yellow arrow" */
.button, button {
background: #d95e16;
font-family: 'Marcellus SC', serif;
font-size:15px;
text-transform:uppercase;
}
.button.red, button.red {
background:#9f1d21;
}
.button.yellow, button.yellow {
background:#faa61a;
}
.button.arrow {
padding-right:40px;
background-size:30px;
background-image: url(../images/circle-arrow.png);
background-position:right center;
background-repeat:no-repeat;
}

.button:hover, button:hover, a.button:hover, p.button a:hover {
background:#a92124;
color:#fff !important;
text-decoration:none !important;
}


#main {
/*background:yellow;*/
padding-top:45px;
}

#content #inner-content.buttons-3 {
padding-bottom:25px;
}

.buttons-3 #main {
padding-top:0;
}

.call-to-action a img:hover {
opacity:.9;
}

/* news carousel */
.carousel-bit {
background:#fbf8f6;
overflow:auto;
padding: 10px 0 50px !important
}
.row.news-carousel {
padding-top:40px;
}
.row.news-carousel h3 {
margin:0 0 36px 0;
text-align:center;
}
.row.news-carousel ol.slick-slider {
margin: 0 -30px 30px -30px;
}
.row.news-carousel ol.slick-slider li {
padding: 0 30px 1.25rem;
}
.row.news-carousel .slick-dots {
bottom:-40px;
}
.row.news-carousel .slick-dots li {
padding:0 10px 1.25rem !important;
}
.row.news-carousel .slick-dots li button:before {
font-size:22px;
}

/* events carousel */
.carousel-bit.events-bit {
background:#fff;
padding-bottom:10px !important;
}

/* events not carousel */
.list-2cols li {
display: inline-block;
width: 50%;
float: left;
padding:0 40px 20px 0;
line-height:1.2;
}
.list-2cols li:nth-of-type(odd) {
clear: both;
}
.list-2cols h4 {
font-family:inherit;
text-transform:none;
font-size:16px;
line-height:1.2;
font-weight:600;
margin:0 0 4px 0;
}
.list-2cols span {
font-size:13.5px;
}

#sidebar1 {
/*background:green;*/
padding:0 0 0 40px;
}


#sidebar1 .call-to-action li {
max-width:280px;
padding-left:0;
padding-right:0;
padding-bottom:2.5rem;
float:none;
}

#sidebar1 .call-to-action ul {
margin:0;
}

/* sidebar subnav */
.side-nav {
background: transparent url('../images/paper-bg.jpg');
margin:40px 0;
padding:30px;
}

.side-nav li {
margin:0;
}

.side-nav li a:not(.button) {
font-family:'Marcellus SC', Georgia, serif;
text-transform:uppercase;
color: #c64426 !important;
font-size:16px;
border-bottom: 1px solid #ddd;
}

.side-nav li.page_item_has_children a:not(.button) {
border-bottom:none;
}

.side-nav li a:not(.button):hover {
background:none;
color:#77191b !important;
}
.side-nav li.current_page_item a:not(.button) {
color:#77191b !important;
}


ul.side-nav li ul.children {
list-style-type:none !important;
margin:-2px 0 4px;
padding:0 12px;
border-bottom: 1px solid #ddd;
}

.side-nav li ul li a:not(.button) {
padding:0 0 10px 0;
font-size:13px;
line-height:1.4;
border-bottom: none;
}


/*********************
SCHOOL STYLES
*********************/
.alphabet-menu {
border-bottom:1px solid #eee;
}
h3.jump {
font-size:1.1rem;
line-height:1.8;
margin:0 0 25px 0;
}
h3.jump a {
color:#d95e16;
padding:0 4px 6px;
margin-right:6px;
}
h3.jump a:hover {
color:#a92124;
text-decoration:none !important;
border-bottom: 1px solid #a92124;
}

.state-wrap h3, h3.jump {
color:#d95e16;
border-bottom:1px solid #eee;
line-height:1.8;
margin:0 0 25px 0;
}

.state-wrap h3 span a {
color:#d95e16;
font-size:12px;
}

.school-detail {
background:#D95D15 url("../images/school_listing_orange_bg.png") no-repeat scroll left top;
color:#fff;
/* min-height:160px; */
padding: 20px 30px 10px;
font-size:.9rem;
}

.school-detail p, .school-detail td, .school-detail li {
font-size:.85rem !important;
}

.school-detail.selected {
background:url("../images/school_detail_bg.png") repeat-x scroll left bottom,
url("../images/school_listing_red_bg.png") no-repeat scroll left top #A01D22 ;
padding: 20px 30px 0 30px;
}

.school-detail h4,.school-detail h5 {
color:#fff;
font-family: Helvetica, Arial, sans serif;
text-transform:capitalize;
font-weight:700;
}

.school-detail h4 {
min-height:64px;
line-height:1.25;
}
.school-detail h5 {
line-height: 40px;
}

.school-detail table, .school-detail table th, .school-detail table td {
background:none;
border:none;
color:#fff;
}

.school-detail table th, .school-detail table td {
padding:5px 12px 5px 0;
vertical-align:top;
}

.school-detail table tr:nth-of-type(2n) {
background:none;
}

.school-detail.selected a {
color:#fff;
}

.school-detail.selected a:hover {
color:#fff !important;
text-decoration:underline;
}

.country {
text-transform:capitalize;
}


h5.collapseomatic:hover {
text-decoration:none;
}

h5.collapseomatic span {
font-size:14px;
text-transform:none;
font-weight:normal;
}

.school-detail p.website {
padding:15px 0;
margin:0;
font-weight:700;
}

.school-detail p.website a {
color:#fff;
}


/*
.alphabetical-state-item {
max-width:465px;
}

.large-block-grid-2 > li {
list-style: outside none none;
width: 50%;
}
*/

table td {
vertical-align:top;
}


.collapseomatic.colomat-close {
background-image: url("../images/close_btn.png");
background-position: 100% center;
}


.collapseomatic {
background-image: url("../images/expand_btn.png");
background-repeat: no-repeat;
cursor: pointer;
padding: 0;
background-position: 100% 75%;
}

.collapseomatic:hover {
background-position: 100% 70%;
}


/* collapseomatic accordions FAQs
----------------------------------------------------------------- */
.page-id-7728 .collapseomatic {
background-position: 100% 9px;
margin:0!important;
padding: 10px 26px 10px 0!important;
}

.page-id-7728 span.collapseomatic {
  background-position: 100% 12px;
  background-size: 20% auto;
  border: medium none !important;
  padding-left: 5px !important;
  padding-right: 25px !important;
}

.collapseo > div.collapseomatic:first-child {
border-top:none;
}
.page-id-7728 .collapseomatic {
background-image: url('../images/arrow_up.jpg');
}
.page-id-7728 .colomat-close {
background-image: url('../images/arrow_down.jpg');
}
.page-id-7728 .collapseomatic_content {
margin-left: 0;
margin-top: 0;
padding: 0;
}

/*********************
POSTS & CONTENT STYLES
*********************/
#content #inner-content, #content .inner-content {
padding: 1rem 0rem 4.375rem 0; }

.page-title .vcard {
border: 0px;
padding: 0px; }

.byline {
color: #999; }

/* event_category/teacher-education-courses text block */
.tedc {
padding:30px 30px 0 30px;
margin:0 0 -30px 0;
}


/*********************
POST TYPES
*********************/

/* --------------------
archives/categories 
-------------------- */

.sea-blocks article:hover {
opacity:.9;
}

.sea-blocks article header {
background: #D95D15 url('../images/school_listing_orange_bg.png') no-repeat left top / cover;
padding:5%;
color:#fff;
min-height:125px;
position:relative;
}

.post-type-archive-sea_store .sea-blocks article header {
min-height:80px;
}

.post-type-archive-sea_store .sea-blocks article h4 {
padding:0;
}

.post-type-archive-sea_store .sea-blocks article footer {
min-height:65px;
}

.sea-blocks article section.img-part {
max-height:172px;
}

.sea-blocks article footer {
padding:3% 5%;
color:#fff;
background:#A01D22;
}

.sea-blocks article.sea_event footer {
min-height:90px;
}

.sea-blocks article footer p {
margin:8px 0;
font-size:.85rem;
line-height:1.2;
}

.sea-blocks .panel {
background:none;
border:none;
margin:0;
padding:0;
}

.sea-blocks li {
padding:0 20px 40px 20px;
}

.sea-blocks article h4 {
margin:0;
padding:0 0 25px 0;
color:#fff;
font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica,'Open Sans', Arial, sans-serif;
text-transform:none;
font-size:1.1rem;
line-height:1.1;
font-weight:700;
}
.sea-blocks article h4 a, .sea-blocks article h4 a:hover {
color:#fff !important;
}

.sea-blocks article:hover h4 {
text-decoration:underline;
}

.sea-blocks article header span {
font-size:.85rem;
position:absolute;
bottom:12px;
}

/* links template */
.sea-blocks.links article header span {
width:90%;
top:12px;
}

.sea-blocks.links article header span h5 {
text-indent:-999em;
}

.sea-blocks.links article h4 {
padding:0 80px 10px 0;
}

.sea-blocks.links article header {
min-height:95px;
}

.sea-blocks.links .collapseomatic {
height:36px;
}

.sea-blocks.links article .inner {
padding-top:12px;
position:relative;
}

.sea-blocks.links article .inner a {
color:#fff;
}
.sea-blocks.links article .inner a:hover {
color:#fff !important;
}

/* annual newsletters */
.category-newsletters .sea-blocks article header {
min-height:60px;
}
.category-newsletters .sea-blocks article h4 {
margin:5px 0;
padding:0;
}
.category-newsletters .sea-blocks article header span {
display:none;
}

/* events */
.tax-event_category .sea-blocks article h4 {
padding:0;
}

/* jobs */
.tax-job_category .sea-blocks article footer {
min-height:89px;
}

/* top level list subcats templates */

.sea-blocks.list-cats li {
background: #D95D15 url('../images/school_listing_orange_bg.png') no-repeat left top / cover;
padding:5%;
color:#fff;
position:relative;
}

/* pagination */
ul.pagination li.current a, ul.pagination li.current button {
background: #DA5E16;
color: #fff;
font-weight: 400;
}

ul.pagination li a:hover, ul.pagination li button:hover {
color:#fff !important;
text-decoration:none !important;
background: #A01D22 !important;
}

/* --------------------
single posts 
-------------------- */

.single-with-intro-meta article header {
background:#faa61b url("../images/yellow-ribbon.png") no-repeat center bottom;
background-size: cover;
color:#fff;
padding: 5% 10%;
margin:0;
}
.single-with-intro-meta article header h4, .single-sea_event article header a {
color:#fff;
}
.single-with-intro-meta article header a {
color:#fff;
text-decoration:underline;
}
.single-with-intro-meta article header a:hover {
color:#fff !important;
}
.single-with-intro-meta article header ul {
list-style-type:none;
margin:15px 0 0 0;
}
.single-with-intro-meta article header ul li {
display:table-row;
line-height:1.1;
}
.single-with-intro-meta article header ul li span.key {
display:table-cell;
width: 140px;
font-weight: 600;
padding:0 0 14px 0;
}
.single-with-intro-meta article header ul li span.value {
display:table-cell;
padding:0 0 10px 0;
}

.single article.has-post-thumbnail header img {
width:100%;
}

.single-with-intro-meta article section.entry-content, section.entry-content.standard-single-post {
padding: 7.5% 10%;
background:#fff url("../images/header_bg.jpg") center top repeat;
}

.single .datetime {
color:#666;
}



.entry-content img {
max-width: 100%;
height: auto; }
.entry-content .alignleft, .entry-content img.alignleft {
margin: 0 25px 10px 0;;
display: inline;
float: left; }
.entry-content .alignright, .entry-content img.alignright {
margin: 0 0 10px 25px;
display: inline;
float: right; }
.entry-content .aligncenter, .entry-content img.aligncenter {
margin-right: auto;
margin-left: auto;
display: block;
clear: both; }
.entry-content video, .entry-content object {
max-width: 100%;
height: auto; }
.entry-content pre {
background: #eee;
border: 1px solid #cecece;
padding: 10px; }

.wp-caption {
max-width: 100%;
background: #eee;
padding: 5px; }
.wp-caption img {
max-width: 100%;
margin-bottom: 0;
width: 100%; }
.wp-caption p.wp-caption-text {
font-size: 0.85em;
margin: 4px 0 7px;
text-align: center; }

.post-password-form input[type="submit"] {
-webkit-appearance: none;
-moz-appearance: none;
border-radius: 0;
border-style: solid;
border-width: 0;
cursor: pointer;
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: normal;
line-height: normal;
margin: 0 0 1.25rem;
position: relative;
text-align: center;
text-decoration: none;
display: inline-block;
padding: 1rem 2rem 1.0625rem 2rem;
font-size: 1rem;
background-color: #008CBA;
border-color: #007095;
color: #FFFFFF;
transition: background-color 300ms ease-out; }
.post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
background-color: #007095; }
.post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
color: #FFFFFF; }


/* headings */
h1, h2, h3, h4, h5 {
color:#D95E16;
font-family: 'Marcellus SC', Georgia, serif;
text-transform:uppercase;
}

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
text-decoration: none; 
}

h1 { font-size:36px; }
h2 { font-size: 1.7rem; }
h3 { font-size: 1.4rem; }
h4 { font-size: 1.2rem; }
h5 { font-size: 1rem; }

#title-bar h1 span {
display:block;
font-size:16px;
}

/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
margin-top: 1rem; }



/*********************
SIDEBARS & ASIDES
*********************/
.widget ul {
margin: 0; }
.widget ul li {
list-style: none; }
@media only screen and (min-width:40.0625em) {
.widget {
padding: 0 10px;
margin: 2.2em 0; } }

#sidebar-offcanvas .widgettitle {
color: #fff; }

/*********************
FOOTER STYLES
*********************/
.footer {
clear: both;
background:#DA5E16 url("../images/footer_bg.png") no-repeat scroll bottom center;
color:#fff;
}

.footer .info-block {
padding:40px 0 0 0;
}

.footer p, footer li {
font-size:14px;
}
.footer a {
color:#fff;
}
.footer a:hover {
text-decoration:underline;
}
.footer a img:hover {
opacity:.9;
}

#inner-footer [class*="block-grid-"] {
margin: 0 -30px;
}

#inner-footer [class*="block-grid-"] > li {
padding: 0 30px 1.25rem;
}

.footer .custom-image {
margin-top:15px;
max-width:280px;
width:100%;
text-align:center;
display:inline-block;
}

.menu-quick-links-container ul {
list-style-type:none;
margin-left:0;
}

.footer h3 {
color:#fff;
font-family: 'Marcellus SC', serif;
font-size:18px;
font-weight:400;
line-height:1;
margin:0 0 15px 0;
text-transform:uppercase;
}

.footer .socials a {
margin-right:20px;
}

.columns.footermeta {
padding:0 !important;
font-size:13px;
background: transparent url('../images/ngs-super-sptd.png') center top no-repeat;
}

.columns.footermeta p {
font-size:13px;
}

.columns.footermeta p.login span:before {
content: " | ";
}

.columns.footermeta a.centrebottom {
display:block;
width:140px;
margin:0 auto;
text-indent:-999em;
}


#siteby {
float: right;
}


.post-edit-link {
background:#f8f8f8;
margin:5px;
padding:3px 5px;
color:#555 !important;
font-size:10px;
text-transform:uppercase;
font-weight:bold;
}

.post-edit-link:hover {
background:#eee !important;
color:#444 !important;
text-decoration:none !important;
}


/* off canvas nav */
.left-off-canvas-menu, .right-off-canvas-menu {
background:#a92124;
padding:10px 0;
}

.off-canvas-list ul {
padding:10px 20px;
}

.off-canvas-list ul li a {
font-family: 'Marcellus SC', Georgia, serif;
text-transform: uppercase;
color:#fff;
padding: 5px;
border-bottom:1px solid #cf7a77;
}

.off-canvas-list ul li.current-menu-item.active {
background:transparent;
}
.off-canvas-list ul li.current_page_item a, .off-canvas-list ul li a:hover {
color:#dfa6a5 !important;
background:transparent;
}
.off-canvas-list ul li.has-dropdown a {
border:none;
}

.off-canvas-list ul .dropdown {
margin:0;
}

.off-canvas-list ul ul {
font-size:80%;
padding:0;
}
.off-canvas-list ul.dropdown {
margin:-3px 0 4px 0;
padding-bottom:8px;
border-bottom:1px solid #cf7a77;
}

.off-canvas-list ul ul li a {
padding:2px 5px;
}

.off-canvas-list ul ul ul {
display:none;
}


/*********************
FOUNDATION STYLES
*********************/
.clearing-assembled.clearing-blackout a:hover {
background: none; }



/*********************
TABLE STYLES
*********************/
table tr td, table tr th {
font-size: .9rem;
padding: 10px 16px 10px 12px;
text-align: left;
vertical-align:top;
}

table tr td p, table tr th p {
margin-bottom:0;
}

table tr.alt, table tr.even, table tr:nth-of-type(even) {
background: #F9F9F9;
}


/*********************
IMAGE GALLERY STYLES
*********************/
[class*="gallery-columns-"] {
display: block;
padding: 0;
margin: 0 -0.625rem; }
[class*="gallery-columns-"]:before, [class*="gallery-columns-"]:after {
content: " ";
display: table; }
[class*="gallery-columns-"]:after {
clear: both; }
[class*="gallery-columns-"] > .gallery-item {
display: inline;
height: auto;
float: left;
padding: 0 0.625rem 1.25rem; }

.gallery-columns-1 > .gallery-item {
width: 100%;
padding: 0 0.625rem 1.25rem; }
.gallery-columns-1 > .gallery-item:nth-of-type(n) {
clear: none; }
.gallery-columns-1 > .gallery-item:nth-of-type(1n+1) {
clear: both; }

.gallery-columns-2 > .gallery-item {
width: 50%;
padding: 0 0.625rem 1.25rem; }
.gallery-columns-2 > .gallery-item:nth-of-type(n) {
clear: none; }
.gallery-columns-2 > .gallery-item:nth-of-type(2n+1) {
clear: both; }

.gallery-columns-3 > .gallery-item {
width: 33.33333%;
padding: 0 0.625rem 1.25rem; }
.gallery-columns-3 > .gallery-item:nth-of-type(n) {
clear: none; }
.gallery-columns-3 > .gallery-item:nth-of-type(3n+1) {
clear: both; }

.gallery-columns-4 > .gallery-item {
width: 25%;
padding: 0 0.625rem 1.25rem; }
.gallery-columns-4 > .gallery-item:nth-of-type(n) {
clear: none; }
.gallery-columns-4 > .gallery-item:nth-of-type(4n+1) {
clear: both; }

.gallery-columns-5 > .gallery-item {
width: 20%;
padding: 0 0.625rem 1.25rem; }
.gallery-columns-5 > .gallery-item:nth-of-type(n) {
clear: none; }
.gallery-columns-5 > .gallery-item:nth-of-type(5n+1) {
clear: both; }

.gallery-columns-6 > .gallery-item {
width: 16.66667%;
padding: 0 0.625rem 1.25rem; }
.gallery-columns-6 > .gallery-item:nth-of-type(n) {
clear: none; }
.gallery-columns-6 > .gallery-item:nth-of-type(6n+1) {
clear: both; }

.gallery-columns-7 > .gallery-item {
width: 14.28571%;
padding: 0 0.625rem 1.25rem; }
.gallery-columns-7 > .gallery-item:nth-of-type(n) {
clear: none; }
.gallery-columns-7 > .gallery-item:nth-of-type(7n+1) {
clear: both; }

.gallery-columns-8 > .gallery-item {
width: 12.5%;
padding: 0 0.625rem 1.25rem; }
.gallery-columns-8 > .gallery-item:nth-of-type(n) {
clear: none; }
.gallery-columns-8 > .gallery-item:nth-of-type(8n+1) {
clear: both; }

.gallery-columns-9 > .gallery-item {
width: 11.11111%;
padding: 0 0.625rem 1.25rem; }
.gallery-columns-9 > .gallery-item:nth-of-type(n) {
clear: none; }
.gallery-columns-9 > .gallery-item:nth-of-type(9n+1) {
clear: both; }

.gallery-columns-10 > .gallery-item {
width: 10%;
padding: 0 0.625rem 1.25rem; }
.gallery-columns-10 > .gallery-item:nth-of-type(n) {
clear: none; }
.gallery-columns-10 > .gallery-item:nth-of-type(10n+1) {
clear: both; }

.gallery-columns-11 > .gallery-item {
width: 9.09091%;
padding: 0 0.625rem 1.25rem; }
.gallery-columns-11 > .gallery-item:nth-of-type(n) {
clear: none; }
.gallery-columns-11 > .gallery-item:nth-of-type(11n+1) {
clear: both; }

.gallery-columns-12 > .gallery-item {
width: 8.33333%;
padding: 0 0.625rem 1.25rem; }
.gallery-columns-12 > .gallery-item:nth-of-type(n) {
clear: none; }
.gallery-columns-12 > .gallery-item:nth-of-type(12n+1) {
clear: both; }

/* rounding */
.row.call-to-action img, .button, button, footer li.columns img, .sea-blocks.links article header, .side-nav, .sidebar .call-to-action li a img, .page-template-page-resources-top-level-jump .sea-blocks article header, .topsearch input[type=search] {
border-radius:6px;
}
.sea-blocks.news-type article section.img-part img, .sea-blocks.events-type article header, .sea-blocks.sea-jobs article header, .state-wrap li img, .carousel-bit .sea-blocks li article img, .carousel-bit.events-bit .sea-blocks li article header, .top-bar-section ul li:hover:not(.has-form) > a, .top-bar-section li.active:not(.has-form) a:not(.button), .sea-blocks .sea_store header, .single-sea_store article header, .single article header, .single article header img {
border-radius: 6px 6px 0 0;
}
.sea-blocks.news-type article header, .sea-blocks.events-type article footer, .sea-blocks.sea-jobs article footer, .state-wrap li .school-detail, .carousel-bit.news-bit .sea-blocks li article header, .carousel-bit.events-bit .sea-blocks li article footer, .top-bar-section .has-dropdown:hover > .dropdown, .sea-blocks .sea_store footer, .single-with-intro-meta article section.entry-content, section.entry-content.standard-single-post {
border-radius: 0 0 6px 6px;
}

.tax-resource_category .sea_resource .inner .excerpt-read-more { display:none; }

section.entry-content.standard-single-post { overflow:auto; }

.top-bar-section .sub-menu li.active:not(.has-form) a:not(.button) {
border-radius:0 !important;
}


/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
list-style: none outside none;
margin: 0; }

.gform_wrapper ul.gform_fields li.gfield input[type=radio], .gform_wrapper ul.gform_fields li.gfield input[type=checkbox] {
position:relative;
top:5px;
margin-right:10px;
}

/*********************
PRINT STYLES
*********************/
@media print {
	* {
	background: transparent !important;
	color: black !important;
	text-shadow: none !important;
	-webkit-filter: none !important;
	filter: none !important;
	-ms-filter: none !important; }
	a, a:visited {
	color: #444 !important;
	text-decoration: underline; }
	a:after, a:visited:after {
	content: " (" attr(href) ")"; }
	a abbr[title]:after, a:visited abbr[title]:after {
	content: " (" attr(title) ")"; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: ""; }
	pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid; }
	thead {
	display: table-header-group; }
	tr, img {
	page-break-inside: avoid; }
	img {
	max-width: 100% !important; }
	@page {
	margin: 0.5cm; }

	p, h2, h3 {
	orphans: 3;
	widows: 3; }
	h2, h3 {
	page-break-after: avoid; }
	.sidebar, .page-navigation, .wp-prev-next, .respond-form, nav {
	display: none; } 
}

@media only screen and (min-width:106.25em) /*1700*/ {

	#inner-content-wrap { background-size:contain !important; }
	.home #content { background-size:cover !important; }
	
	.footer {
	background-image: url('../images/ribbon_body_bg.png');
	background-size:cover;
	}
	
}


@media only screen and (max-width:60em) /*960*/ {

	#home-slider {
	max-height: none;
	overflow: visible;
	}
	
	#main .call-to-action [class*="block-grid-"], .row.news-carousel ol.slick-slider {
	margin:0;
	}

	
	#sidebar1 {
	padding-right:20px;
	}
	
	.footer {
	padding: 0 20px;
	}
	
}


@media only screen and (max-width:53.75em) /*860*/ {

	.top-bar-section li:not(.has-form) a:not(.button) {
	font-size:14px;
	}
	
	h5.collapseomatic span {
	display:block;
	}
	
	.school-detail h5 {
	line-height:1.2;
	}
	
	.school-detail .collapseomatic {
	background-position:100% 30%;
	}
	
	.side-nav {
	padding: 20px 15px;
	}
	
	.side-nav li a:not(.button) {
	font-size:15px;
	}

	

@media only screen and (max-width:48.125em) /*740*/ {

	.top-bar-section li:not(.has-form) a:not(.button) {
	padding: 0 5px !important;
	}
	
	.page-title-over-banner h1 {
	font-size:32px;
	}
	
	#title-bar h1 {
	font-size:26px;
	}
	
}


@media only screen and (max-width:40em) /*640*/ {

	#content #inner-content {
	padding: 1rem 0rem 1rem 0;
	}
	
	#inner-content-wrap {
	padding:0 20px;
	}	
	
	#sidebar1 {
	padding:0 20px;
	}
	
	#sidebar1 .call-to-action li, .call-to-action li {
	max-width:100%;
	}
	#sidebar1 .call-to-action div, .call-to-action div {
	text-align:center;
	}
	
	#inner-footer [class*="block-grid-"] {
	margin: 0;
	}
	
	#inner-footer .info-block li.columns {
	text-align:center;
	padding:20px!important;
	}
	
	#inner-footer p.login {
	margin-top:50px;
	}
	
	.columns.footermeta a.centrebottom {
	padding:40px 0;
	}
	
	#main .call-to-action.row {
	margin: 0;
	}
	
	[class*="block-grid-"] > li {
	float: none;
	text-align: left;
	}
	
	.middle.tab-bar-section h1 {
	display:block;
	}
	.middle.tab-bar-section h1 span {
	display:none;
	}
	
	.middle.tab-bar-section h1 a {
	display:block;
	width:80%;
	height:100px;
	}
	
	.home #middle-tagline {
	padding:30px 40px 20px;
	}
	.home #middle-tagline p {
	font-size:18px;
	margin:0;
	}
	
	.home #main {
	padding-top:0;
	}
	
	.school-detail h4 {
	font-size: 1.4375rem;
	margin-bottom:12px;
	min-height:0;
	}
	
	#main.columns {
	padding-right: 20px;
	padding-left: 20px;
	}
	
	.page-title-over-banner {
	top:25%;
	}
	
	.single-with-intro-meta article header h4 {
	font-size:1.4375rem;
	}
	
	.columns.footermeta {
	padding: 40px 0 !important;
    font-size: 13px;
    min-height: 180px;
    background: transparent url('../images/ngs-super-sptd.png') center center no-repeat;
    }
    
    .category-newsletters .sea-blocks article {
    overflow:hidden;
    }
    
    .sea-blocks article section.img-part {
	max-height:240px;
	}
	.sea-blocks article section.img-part, .sea-blocks article header, .sea-blocks article footer {
	max-width:400px;
	margin:0 auto;
	}
	
	.side-nav {
	padding: 30px;
	}
	
	.side-nav li a:not(.button) {
	font-size:16px;
	}
	
	#siteby {
    float: none;
    display: block;
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
    }
    
    p.login {
    display: block;
    text-align: center;
    }
	.columns.footermeta p.login span:before {
	display:block;
	content: "";
	}

}

@media only screen and (max-width:30em) /*480*/ {

	.single-with-intro-meta article header ul li {
	display:block;
	margin-bottom:10px;
	}
	
	.single-with-intro-meta article header ul li span {
	display:block !important;
	width: 100% !important;
	}
	
	.tab-bar-section {
	background-size:56%;
	}
	
	.home #middle-tagline {
	padding:30px 20px 20px;
	}
	
	.state-wrap h3, h3.jump {
	margin:0 -1rem 25px;
	}
	
	.school-detail table, .school-detail table th, .school-detail table td {
	width:100%;
	display:block;
	}
	
	.school-detail table td {
	padding:0 15px 5px 0;
	}
	
	h5.collapseomatic span {
	max-width:180px;
	}
	
	.post-type-archive-sea_school [class*=block-grid-] {
	margin:0 -1rem;
	}
	.post-type-archive-sea_school [class*=block-grid-]>li.alphabetical-state-item {
	padding:0 0 1.25rem 0;
	}

}

